@charset "utf-8";


.graph_tooltip * {
	font-family: Helvetica , "游ゴシック" , "Yu Gothic" , sans-serif;
}

.graph_tooltip {
	position: absolute;
	z-index: 10;
	left: -9999px;
	top: -9999px;
	visibility: hidden;
	pointer-events: none;
}

.graph_tooltip_inner {
	display: block;
	position: relative;
	padding: 10px 10px;
	border: 1px solid #000;
	background-color: #111;
	color: #fff;
	font-size: 12px;
}

.graph_tooltip_inner:after,
.graph_tooltip.right .graph_tooltip_inner:after {
	display: block;
	content: "";
	position: absolute;
	bottom: -20px;
}

.graph_tooltip .graph_tooltip_inner:after {
	left: -1px;
	right: inherit;
	border-top: 10px solid #111;
	border-right: 10px solid transparent;
	border-bottom: 10px solid transparent;
	border-left: 10px solid #111;
}

.graph_tooltip.right .graph_tooltip_inner:after {
	right: -1px;
	left: inherit;
	border-top: 10px solid #111;
	border-right: 10px solid #111;
	border-bottom: 10px solid transparent;
	border-left: 10px solid transparent;
}

.graph_tooltip_inner .graph_tooltip_main {
	font-weight: bold;
	font-size: 16px;
	clear: both;
}
.graph_tooltip_main {
  display: flex;
  justify-content: space-between;
}
.graph_tooltip_main_right {
	/* float: right; */
	padding-left: 30px;
	display: block;
}

.graph_tooltip_inner dl {
	width: 100%;
	display: table;
	margin-top: 10px;
	margin-bottom: 10px;
}

.graph_tooltip_inner dl dt {
	display: table-cell;
	width: 70%;
}

.graph_tooltip_inner dl dd {
	display: table-cell;
	width: 30%;
	text-align: right;
}

.graph_tooltip_inner ul {
	margin-top: 10px;
}

.graph_tooltip_inner ul li {
	margin-bottom: 5px;
}

@media (max-width: 830px) and (min-width: 641px) {

}

@media (max-width: 640px) {
}
